Bug 717016 - CVE-2011-2204 tomcat: password disclosure vulnerability [fedora-all]
Summary: CVE-2011-2204 tomcat: password disclosure vulnerability [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat6
Version: 15
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Knox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2204
TreeView+ depends on / blocked
 
Reported: 2011-06-27 18:23 UTC by Vincent Danen
Modified: 2015-11-02 00:16 UTC (History)
6 users (show)

Fixed In Version: tomcat6-6.0.26-27.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 09:54:46 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-06-27 18:23:08 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=717013

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-09-28 16:00:12 UTC
tomcat6-6.0.26-27.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tomcat6-6.0.26-27.fc14

Comment 2 Fedora Update System 2011-09-29 01:38:37 UTC
Package tomcat6-6.0.26-27.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomcat6-6.0.26-27.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tomcat6-6.0.26-27.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-20 09:54:46 UTC
tomcat6-6.0.26-27.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.